.container{
	padding: 10px;
}
.panel{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	background-color: #fff;
	padding: 20px 10px;
	box-shadow: 0 -2px 15px 0px #777;
}
.room-name{
	margin:0;
}
.yourself{
	color:#3f51b5;
}